Subject: Re: CF 100 in Belgian markings
From: "Steve Bamford" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Wed, 24 Jul 2002 01:22:48 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Patrick Heeren 
  To: Steve Bamford 
  Sent: Thursday, July 18, 2002 12:08 PM
  Subject: CF 100 in Belgian markings

  Hi Steve
   
  Well, I made it and before the deadline :-).
  Here are some pictures of my CF 100 in Belgian markings. If you think they are good enough you can also ad this one to your 21st of July update. I've written a little history and kitdescription. It doesn't really matter where you put the pictures in the article so you can do as you please and use as many or as little pictures as you like.
   
  Hope you like them
  Greetings
   
  Patrick Heeren
  http://www.dreamwater.net/highandlow/

   
  In May 1957, 53 CF 100 Cannucks where ordered in Canada for the Belgian Air Force to equip 3 Squadrons. 11th, 349 and 350 th Sqn of n° 1 wing at Beauvechain received there Clunks, as this plane is better known, between december 1957 and July 1958. Coded AX-1 to AX-53 they replaced the Gloster Meteor NF 11. In 1959 it was the first Belgian jet that flew to the Congo. Four of them flew out to Kamina and participated in an air show. Only 7 years later the CF 100 was replaced by the F 104 and this big all weather fighter left the Belguan airspace.All aircrafts where ferried to Koksijde airbase and scrapped. 
   
  The kit is the Hobbycraft Cannuck. Although not a bad kit it lacks every bit of detail in the cockpit and wheel area so I decided to build this one as a "flying" model.
  the decals came from modeldecal. I've build the kit as the AX-36 from 350th Squadron  with the striking red wing on the engine intakes. Paint used was DACO Dark Green and Nato Dark Grey wich I found to resemble best the original colors as seen on the rare color pictures of this aircraft.The underside was painted in Humbrol Light Grey. A coat of future before applying the decals, and another one after that to seal everything off.
   
  I'd like to take this opportunity to thank my friends Todd Pommerleau for providing me with the kit; Bob Verhegghen for the decals and my son Erik for the help with the pictures, Thanks guys :-)
   
  Patrick